Bug 637925 - CVE-2010-3308 CVE-2010-3302 openswan various flaws [fedora-all]
Summary: CVE-2010-3308 CVE-2010-3302 openswan various flaws [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openswan
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Avesh Agarwal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-3302 CVE-2010-3308
TreeView+ depends on / blocked
 
Reported: 2010-09-27 18:47 UTC by Josh Bressers
Modified: 2010-10-08 20:37 UTC (History)
2 users (show)

Fixed In Version: openswan-2.6.29-1.fc13
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-08 20:37:02 UTC


Attachments (Terms of Use)

Description Josh Bressers 2010-09-27 18:47:41 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=637924

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Josh Bressers 2010-09-27 18:48:34 UTC
    Adding parent bug CVE-2010-3302
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=637924,634264

Comment 2 Fedora Update System 2010-09-27 19:21:07 UTC
openswan-2.6.29-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/openswan-2.6.29-1.fc14

Comment 3 Fedora Update System 2010-09-27 19:22:20 UTC
openswan-2.6.29-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/openswan-2.6.29-1.fc13

Comment 4 Fedora Update System 2010-09-27 19:25:04 UTC
openswan-2.6.29-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/openswan-2.6.29-1.fc12

Comment 5 Fedora Update System 2010-09-30 10:25:33 UTC
openswan-2.6.29-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openswan'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/openswan-2.6.29-1.fc13

Comment 6 Fedora Update System 2010-10-06 20:44:21 UTC
openswan-2.6.29-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-10-08 20:32:05 UTC
openswan-2.6.29-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-10-08 20:36:52 UTC
openswan-2.6.29-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.